/* SOME BASIC RWD BEHAVIOUR */

/*------------------------------------
   smaller desktop / tablet landscape
--------------------------------------*/
@media only screen and (max-width: 1279px) {

section { padding-left: 15px; padding-right: 15px;}
.column-body section.grey { padding: 40px 25px; margin: 0 -15px; }
.column-body section.white { padding: 40px 15px 40px 0; margin: 0 -15px; }
#sx-extras .f-left-left { width: 190px; }
#sx-extras ul.f-social li { margin-right: 6px; }

iframe { max-width: 100%; }

/* .columns-inner { padding: 0 20px 0 0; } */


/* resize all wrappers */
#sx-masthead, .mega-menu, .sx-bdo, .sx-bdi, #sx-extras .sx-eo { width: 100%; }
#sx-masthead { position: relative; }
/*resize very large headers and images*/
.lister-list.style-beta h2 { font-size: 2em; font-weight: 400; }
.large-image .asset-width, .large-image .asset-width img { width: 100% !important; height: auto !important; }

/*resize 'you may also like'*/
.lister-list.style-zeta li.oBoxItem img { max-width: 100% !important; height: auto !important; }
.lister-list.style-zeta li.oBoxItem { padding-top: 0; }
.lister-list.style-zeta .item-container { padding: 10px; display: block; }
.lister-list.style-zeta .item-body-outer { left: 10px; bottom: -20px; }

/*resize large circular images in our theatres section*/
.panel.style-gamma { width: 300px; margin: auto; }
.panel.style-gamma .asset-width, .panel.style-gamma .asset-width img, .panel.style-gamma .panel-body { max-width: 100% !important; max-height: 100% !important; width: 300px !important; height: 300px !important; margin-bottom: 0; }
.panel.style-gamma .asset {  }
.panel.style-gamma .panel-header h2 a { height: 200px; width: 200px; padding: 50px; }

/*help facebook feed to resize*/
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget iframe { max-width: 300px; width: 100% !important; margin: auto; }

/*head adjustments*/
/* .sx-mo { padding: 25px 0 25px 25px; } */
#sx-avatar { margin-right: 5px; }

/*footer adjustments*/
#sx-extras { padding: 40px 25px; }
#sx-extras .f-left { width: 370px; }
#sx-extras .f-left-left { margin-right: 30px; }
#sx-extras .f-left-right { float: left }
#sx-extras .logos { margin-top: 0; }
#sx-extras a.sitemap:link, #sx-extras a.sitemap:visited { float: right; margin-top: -65px }

/*content*/
#sx-body { padding: 0 30px; }
.page-width-container { padding: 0 30px; }
/*home promo*/
.lister-carousel.lister-alpha .article-asset { min-width: auto; width: 60%; }

/*large panel/lister images which need to resize proportionally from the start*/
.panel.style-epsilon .asset-width, .panel.style-epsilon .asset-width img, .lister-list.style-delta .item-image img { width: 100% !important; height: auto !important; }

/*whats on listers*/
.lister-list.style-epsilon .oBoxHeaderInner { background: none; }
.lister-list.style-epsilon .item-title { font-size: 1.3em; }
.lister-list.style-epsilon .item-container img { max-width: 100% !important; height: auto !important; }

/*add min-height to your visit panels*/
.lister-list.style-delta .item-summary { min-height: 95px; }


.tablet-menu { display: block; }
.master-menu { display: none; }

.custom-menu-sx-tnv.style-element-outer { float: right; clear: none; width: auto; }



.panel.style-omega .icon { height: 450px; margin-top: 0; }
.panel.style-omega .icon img { height: 450px !important; max-width: initial !important; width: auto !important; }
.panel.style-omega .icon img { position: absolute; top: -9999px; bottom: -9999px; left: -9999px; right: -9999px; margin: auto; }
.panel.style-omega .panel-body .contenteditor h1 { font-size: 2.4em; }


.panel.style-beta .hdi h2 { padding: 25px; }
.panel.style-beta .panel-body { padding-bottom: 25px; }
.panel.style-beta .panel-body > .bdi { padding: 0 25px; }


.panel.style-delta .panel-header h2 { padding: 15px; font-size: 1.2em; line-height: 1.3em; }
.panel.style-epsilon .panel-header h2 { padding: 15px; font-size: 1.2em; line-height: 1.3em; }

.lister-list.style-gamma  { margin-left: -25px; margin-right: -25px; margin-bottom: -25px; }
.lister-list.style-gamma .item-image { float: left; width: 150px; line-height: 0; overflow: hidden; }
.lister-list.style-gamma .item-image img { width: auto !important; max-width: 100%; height: auto !important; line-height: 0; }
.lister-list.style-gamma .oBoxItemOuter { padding-left: 170px; display: block; }
.lister-list.style-gamma .oBoxItem { padding: 0 25px 25px 25px;  border-right: 1px dashed #4E6891; box-sizing: border-box; }
.lister-list.style-gamma .oBoxItem:nth-child(even) { border: 0; }
.lister-list.style-gamma .item-link { color: #FFF; text-decoration: none; }

/* js-applied panel height overwritten for RWD when layout changes from horizontal to vertical */
.lister-list.style-beta .oBoxItem { padding: 0 10px; width: auto !important; float: none !important; overflow: hidden; }
.lister-list.style-beta .oBoxList { column-count: 3; column-gap: 10px; }
}


/*------------------------------------
   very small desktop / tablet portrait 
--------------------------------------*/
@media screen and (max-width: 1000px) {


/*header tweaks*/
.sx-mo { padding: 0; }

#sx-avatar { margin-left: 25px; }

/*footer tweaks*/
#sx-extras { padding: 40px 15px; }
#sx-extras .f-left { float: left; width: 50%;  }
#sx-extras .f-right { float: right; width: 50%; }
#sx-extras ul.f-social { float: none; padding: 25px 0; margin-bottom: 10px; }
/*#sx-extras ul.f-social li { margin: 0 15px 0 0; }*/
#sx-extras ul.f-social li { margin-right: 6px; }	
#sx-extras .f-text { text-align: left; background-position: bottom left; }
#sx-extras .buttons .btn-big { padding: 10px 25px; margin-left: 0; font-size: 1em; line-height: 1.4em; width: 40%; height : 94px; box-sizing: border-box; margin-left: 8%; vertical-align: middle; }
#sx-extras .buttons .btn-big:first-child { padding-top: 25px; margin-left: 0; }
#sx-extras .buttons .btn-big br { display: none; }
#sx-extras .logos { display: table; width: 100%; }
#sx-extras .logos li { display: table-cell; padding: 0 15px; }
#sx-extras .logos li:first-child { padding-left: 0; }
#sx-extras .logos li:last-child { padding-right: 0; }
#sx-extras .logos li img { width: auto; max-width: 100%; height: auto; }


/*side nav*/
li.oNavigationItemPath2 a:link, li.oNavigationItemPath2 a:visited { font-size: 1.25em; }

/*------content------*/


h1 { font-size: 2.1em; }
h2 { font-size: 1.5em; }


/*resizing panel content*/
.panel.style-delta .panel-header h2 { padding: 10px 15px; font-size: 1em; line-height: 1.3em; }
.panel.style-epsilon .panel-header h2 { padding: 10px 15px; font-size: 1em; line-height: 1.3em; }


/*reduce spacing on for landing page red box listers*/
.lister-list.style-delta .item-container { margin: 15px; }

/*reducing padding in 'you may also like' and remove green background*/
#sx-body { background: none; }
.lister-list.style-zeta { margin-bottom: 20px; }
.lister-list.style-zeta .item-body-outer { padding: 10px; }

/* Asset manager */
/* either these two columns or the side nav need to go onto separate lines once the tabular data is being cut off. Will vary according to other Design/RWD requirements */
.asset-manager .col-alpha, .asset-manager .col-beta { float: none; display: block; padding: 5px 0; width: 100%; }

/* resize large videos 
(using custom class 'videos' with additional class to specify aspect ratio: v16-9 / v4-3
Here we have left the default as 16:9 )
asset-code targets code asset videos
asset-inline targets streaming media videos (which also uses additional wrapper with inline widths, which need overwriting */
.videos .asset-code, .videos .asset-inline .asset-width { position: relative; padding-bottom: 56.25%; padding-top: 25px; height: 0 !important; width: 100% !important; }
.videos .asset-code iframe, .videos .asset-inline .asset > div:first-child, .videos .asset-inline iframe { position: absolute; top: 0; left: 0; width: 100% !important; height: 100% !important; }
/* for 16:9 aspect ratio */
.videos.v16-9 .asset-code, .videos.v16-9 .asset-inline .asset-width { padding-bottom: 56.25%; }
/* for 4:3 aspect ratio */
.videos.v4-3 .asset-code, .videos.v4-3 .asset-inline .asset-width { padding-bottom: 75%; }

section.museums .oHeadlineBoxStyle .oBoxItem { border: 0; }
section.museums .oHeadlineBoxStyle .oBoxItem .item-container { padding: 0 20px; display: block; }
section.museums .contenteditor h2 { background: transparent; }
.contenteditor h2 { font-size: 2.2em; }


.lister-list.style-alpha > .pel-o { margin: 0 -10px; }

.lister-list.style-beta > .pel-o { margin: 0 -10px; }
.lister-list.style-beta .oBoxItem { padding: 0 10px; width: auto !important; float: none !important; }
.lister-list.style-beta .oBoxList { column-count: 3; column-gap: 10px; }

.lister-list.style-gamma .oBoxItemOuter { padding-left: 170px; display: block; }
.lister-list.style-gamma .oBoxItem { padding: 0 25px 25px 25px;  border: 0; width: auto !important; }

.x-tablet { display: none; }

}

/*------------------------------------
   tablet portrait 
--------------------------------------*/
@media screen and (max-width: 880px) {
.sx-co { padding-top: 0; }

/*reduce column padding*/
.columns-alpha .column-inner { /* margin-left: 20px; */ }	
.columns-omega { margin: 20px 0; min-height: 240px; }

/*event search*/
.datewrap .contenteditor h2, .eventwrap .contenteditor h2 { padding-bottom: 25px; }
.eventwrap .contenteditor { min-height: auto; width: 100%; margin-top: 20px; }
.eventwrap .columns-alpha { width: 100%; margin-top: 0; margin-bottom: 40px; }
.eventwrap .columns-alpha .columns-inner { padding: 0 10px 0 0; }



/*lists*/
.lister-list.style-alpha li.oBoxItem { padding: 0 15px; }
.lister-list.style-beta li.oBoxItem { font-size: 0.9em; }


/* navigation */
.custom-menu-sx-tnv { width: 100%; }
#sx-content { width: 100%;  }
#sx-nav { width: 99%; margin: 15px 0 30px 0; }
    
/* hide launcher and top ux bar */
.launcher { display: none; }
body #ux-bar { display: none; }
body { padding: 0 !important; }

/* resize large image assets using structural element container with custom classname */
.img-lg .asset-inline { margin: auto; float: none; }
.img-lg .asset-inline .asset-width { width: 100% !important; }
.img-lg img { max-width: 100%; height: auto !important; width: 100% !important; }



/*Icon Header Clock*/ .icon-header-clock { font-size: 1.2em }
/*Icon Header Location*/ .icon-header-location { font-size: 1.2em }
/*Icon Header Close*/ .icon-header-close { font-size: 1.2em }
/*Icon Header Type*/ .icon-header-type { font-size: 1.2em }
/*Icon Header Photo*/ .icon-header-photo { font-size: 1.2em }
/*Icon Header Download*/ .icon-header-download { font-size: 1.2em }
/*Icon Header Price*/ .icon-header-price { font-size: 1.2em }


}

/*------------------------------------
   additional break for elements to change just under tablet portrait
--------------------------------------*/
@media screen and (max-width: 745px) {

iframe { width: 100%; }

.panel.style-omega .panel-body .contenteditor h1 { font-size: 1.5em; }

/*header bits*/
.sx-mo { padding: 0; /* background: none; */ }
.sx-mi { width: auto; overflow: visible; }
#sx-avatar { margin-top: 15px; }
#sx-avatar img { height: 60px; }

#accessibility-link { float: none; text-align: right; margin-right: 15px; }
#accessibility-link a { display: inline-block; }
.tablet-menu { display: none; }
.master-menu { display: none; }

#mobile-buttons { display: block; margin-right: 5px; }
#top-menu-outer { float: none; clear: both; background: #4d4f53; }
#top-menu-outer a:first-child::after { bottom: 100%; right: 35px; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(59, 59, 59, 0); border-bottom-color: #4d4f53; border-width: 18px; margin-left: -18px; }
.custom-menu-sx-tnv.style-element-outer { float: none; }
.custom-menu-sx-tnv .style-element-inner { float: none; max-width: 100%; }
.custom-menu-sx-tnv .panel { background: transparent; float: none; }
.custom-menu-sx-tnv .selected a.title:link, .custom-menu-sx-tnv .selected a.title:visited { background: transparent; border: 0; }
.custom-menu-sx-tnv a.title:link, .custom-menu-sx-tnv a.title:visited { background: transparent; border: 0; padding: 5px 0; color: #fff; }
.custom-menu-sx-tnv .panel a.title:hover, .custom-menu-sx-tnv .panel a.title:active, .custom-menu-sx-tnv .panel a.title:focus { background: transparent; border: 0; color: #fff; }

#sx-search { display: none; position: relative; background: #4d4f53; width: 100%; margin: 0; max-width: 100%; border: 0; padding: 15px 20px; box-sizing: border-box;  }
#sx-search::after { bottom: 100%; right: 130px; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(59, 59, 59, 0); border-bottom-color: #4d4f53; border-width: 18px; margin-left: -18px; }
#sx-search .sx-si { background: #FFF; }
#sx-search .textbox { background: #FFF; color: #4d4f53; font-size: 1.6em; height: 60px; padding-left: 15px; width: 100%; }
#sx-search .textbox:focus { width: 100%; }
#sx-search .button { height: 70px; width: 70px; background: url("/EasySiteWeb/EasySite/StyleData/chelmsford_museum_19_master/Images/mobile-search-button.png") no-repeat center center; background-size: 40px; border-left: 1px solid #4d4f53; border-radius: 0; }

#sx-extras { padding: 35px 15px; }
#sx-extras .logos { display: block; margin-top: 0; }
#sx-extras .logos li { display: inline-block; padding: 0; margin: 0 15px 10px 0; }
#sx-extras .logos li img { max-width: 80px; max-height: 50px; }
#sx-extras .f-right, #sx-extras .f-left { float: none; width: 100%; }
#sx-extras .buttons { margin-bottom: 25px; }
#sx-extras .buttons .btn-big { width: 48%; margin-left: 2%; }
#sx-extras .f-left-left { width: 100%; margin: 0; float: none; }
#sx-extras .f-left-right { float: none; width: 100%; margin: 20px 0; }
#sx-extras .f-tel { display: block; }
#sx-extras ul.f-social { width: 100%; margin: 20px 0 0 0; }
/* #sx-extras ul.f-social li { float: none; display: inline-block; margin: 0; text-align: center; width: 32%; } */
#sx-extras ul.f-social li { float: none; display: inline-block; margin: 0; text-align: center; width: 24%; }
/* #sx-extras ul.f-social li:first-child { text-align: left; } */
/* #sx-extras ul.f-social li:last-child { text-align: right; } */
#sx-extras ul.f-social li { text-align: center; }
#sx-extras ul.f-social li:last-child a { text-indent: 999em; }
#sx-extras ul.f-social li a { display: inline-block; width: 85px; height: 85px; }
#sx-extras a.sitemap:link, #sx-extras a.sitemap:visited { float: none; margin: 0 0 20px 0; }

.lister-list.style-alpha > .pel-o { margin: 0; }
.lister-list.style-alpha li.oBoxItem { padding: 0; }

.lister-list.style-beta .oBoxList { column-count: 1; }

.lister-list.style-1 .oBoxItemOuter { padding-left: 100px; }
.lister-list.style-1 .item-image { width: 80px; }
.lister-list.style-1 .item-image img { width: 80px !important; height: auto !important; }

/* expand columns to 100% */
/* 
.columns-alpha .column-inner { margin-left: 0; }
.columns-outer.columns-beta .column-outer { width: auto !important; }
.column-body { width: auto; padding-left: 15px; padding-right: 15px; }
.columns-outer .columns-body { margin: 0; }
.column-body section { margin-left: -15px; margin-right: -15px; padding-left: 15px; padding-right: 15px; } */


.oBoxContainer, .results-pagination-outer, .oDirectoryBuilder { padding-left: 0; padding-right: 0; }
.column-outer { float: none !important; width: auto !important; }


section { padding: 40px 15px 30px 15px; }
section.museums .contenteditor h2  { font-size: 3em; border-bottom: 1px dashed #8F8F8F; margin-top: 0; }
section.museums .oHeadlineBoxStyle .oBoxItem { width: 100% !important; float: none; margin-bottom: 30px; }
section.museums .oHeadlineBoxStyle .oBoxItem .item-title { font-size: 1.4em; max-width: 220px; min-height: 0; margin-bottom: 15px; }

.contenteditor h2 { font-size: 2em; }

section.social-media .asset-code { margin: 0 -20px 20px -20px; }

.lister-list.style-alpha .oBoxItem { width: auto !important; float: none !important; }
.lister-list.style-beta .oBoxItem { width: auto !important; float: none !important; }
.lister-list.style-beta .oBoxOuter { padding: 5px 0; }

.panel.style-omega .panel-body .contenteditor h1 { padding-left: 20px; }
.panel.style-omega .panel-body .contenteditor a { padding-left: 20px; padding-right: 20px; max-width: 320px; font-size: 2.1em; }
.panel.style-omega .panel-body .featured .contenteditor { float: none; max-width: 240px; padding-left: 0; text-align: left; position: relative; font-size: 14px; line-height: 18px; margin-top: 20px; padding-right: 0px; }
.panel.style-omega .panel-body .featured .contenteditor a { padding-left: 20px; font-size: 1.2em; }
.panel.style-omega .panel-body .featured .contenteditor p > a { padding-left: 20px; }


.column-body > .white { padding: 20px 0; }
.column-body > .grey { margin-left: -20px; margin-right: -20px; }
.column-body section.white { padding: 40px 15px 40px 15px; }
}

/*------------------------------------
   small tablet portrait / phone landscape
--------------------------------------*/
@media screen and (max-width: 667px) {

/*where promo did change*/
.lister-carousel.lister-alpha .page-element-inner { min-height: 550px; }
    
/* mobile-only content */
.mobile-only { display: block !important; }

/* hide non-mobile content */
.x-mobile { display: none !important; }

/* hide search 
#sx-search { float: none; width: 80%; margin: 26px 10% 16px; clear: both; }*/

/* resize all image assets */
.asset-inline, .oAssetInline { margin: auto; float: none; }
/*.asset-inline .asset-width, .oAssetInline .clear { width: 100% !important; }*/
/*.asset-width img { max-width: 100%; height: auto !important; width: 100% !important; }*/
/* except certain images - using structural element container with custom classname  */
.img-sm img, .img-sm .asset-inline .asset-width { width: auto !important; }
.asset-code iframe { max-width: 98% !important; }
.asset-code.justify-left { margin-right: 0; }

/* redraw directory table for RWD 
*** data-th attribute currently only exists in contact directory (can be added to other tables via additional jacascript) *** 
*/
.contacts table.grid { margin: 0 auto; border-collapse: collapse; }
.contacts table.grid { width: 100%; }
.contacts table.grid thead { display: none; }
.contacts table.grid tbody td { display: block; padding: 1em; border-bottom: 1px solid #ebebeb; }
.contacts table.grid tbody tr td:nth-child(1) { background: #003056; color: #fff; }      
.contacts table.grid tbody tr td:nth-child(1) a:link, .contacts table.grid tbody tr td:nth-child(1) a:visited { color: #fff; text-decoration: underline; }
.contacts table.grid tbody td:before { content: attr(data-th); font-weight: bold; display: inline-block; width: 7rem; }

}

/*------------------------------------
   phone landscape
--------------------------------------*/
@media screen and (max-width: 620px) {
	
#sx-body { padding: 0 20px; }	
	
/* header - shuffling widths around for mobile */	
#sx-avatar { margin-bottom: 15px; }
/* #sx-avatar img { width: 200px; height: auto; } */
#sx-mailing a { padding: 10px; }
#section-link { top: 112px; }
	

/*events search*/
.datewrap { position: relative; padding: 10px; }
.datewrap .contenteditor { width: 95%; position: absolute; left: 0; top: 0; padding: 15px auto; }
.datewrap .lister-dropdown { width: 100%; margin-top: 25px; padding-top: 40px; }


/*events page search*/
.panel.style-zeta .pel-o { padding-top: 50px; }
.panel.style-zeta .panel-header { padding-right: 15px; padding-bottom: 18px; min-height: auto; margin-right: 0; }
.panel.style-zeta .panel-header h2 { font-size: 1.4em; }

/*plan your visit*/
.columns-omega .column-outer { width: 100% !important; }

/* cookies */
body .cookie-optin .app-i { width: 100%; }
body .cookie-optin .fields, body .cookie-optout .fields { padding-left: 10px; }

/* add event > date picker - split onto separate lines */
#-ux-content .events .date-range .element { width: 99%; float: none; clear: both; }

}

/*------------------------------------
   phone portrait
--------------------------------------*/
@media screen and (max-width: 459px) {
	/*social icons*/

	#sx-extras ul.f-social li a {
		width: 75px;
		height: 75px;
	}
	
/*header*/
/* .sx-mi { padding: 20px 17px; } */
#section-link { top: 106px; }


/*breadcrumb*/
#sx-bct a:link, #sx-bct a:visited { padding: 10px 15px; }

/*content*/


/*reduce text in events dropdown*/
.datewrap .contenteditor h2 { font-size: 1.3em; padding: 15px 40px 15px 15px; }

/*resize remaining images*/
.asset-width img { max-width: 100% !important; height: auto !important; }

/*resize tabbed promo iframes*/
.tabbed-zone-lambda .tabbed-zone-body iframe { height: 100%; }

/*standard landing page red box lister to one across*/
.lister-list.style-delta li.oBoxItem { width: 100% !important; }
.lister-list.style-delta li.oBoxItem .item-container { margin: 15px 0; }

/*moving lister content under lister images*/
.lister-list.style-alpha li.oBoxItem { margin-bottom: 40px; padding-bottom: 10px; border-bottom: 2px solid #cdcdcd; }
.lister-list.style-alpha .item-image { float: none; display: block; margin: 10px 0; }

/*event page lister*/
.lister-list.style-epsilon li.oBoxItem { width: 100% !important; }
.lister-list.style-epsilon .title { margin-bottom: 100px; }
.lister-list.style-epsilon .more-information { top: 70px; left: 10px; }

/*news landing social feeds*/
.panel.style-theta .panel-body .asset-code { max-width: 260px; }

/* collapse ANY table to single column
Careful with background colour to emphasise first cell. forums and asset browsers don't want that.
 */
table { margin: 0 auto; border-collapse: collapse; width: 100%; }
table thead { display: none; }
table tbody td { display: block; padding: 1em; border: 0px solid #ebebeb; border-bottom-width: 1px; }
table tbody > tr:first-child > td:first-child { border-top-width: 1px; }
/* to delineate each row */
table tbody tr > td:last-child { border-bottom-width: 5px; }

/* Event Calendar is buggy at mobile. Unlikely to use this for now. */
/* events calendar needs attention when shrinks to one column */
.fc-border-separate th, .fc-border-separate td { border-width: 1px; }
.fc-grid .fc-day-number { float: none; text-align: center; }
/* not event header parts */
table.fc-header tbody td, table.fc-header tbody tr > td:last-child { border-width: 0; }

/* some tables do NOT want to behave this way
Overwrite responsive table behaviour with the following */
.category-tree table { margin: 0; width: auto; }
.category-tree table tbody td { display: table-cell; padding: 0; }

/* override inline cell width for Forums */
.oForums colgroup col { width: 100% !important; }

	.panel.style-omega .icon { height: 300px; }
	.panel.style-omega .icon img { height: 300px !important; }

	.panel.style-beta  { margin-left: -25px; margin-right: -25px;  }

}



/*------------------------------------
   phone portrait extra small
--------------------------------------*/
@media screen and (max-width: 359px) {
	/*social icons*/

	#sx-extras ul.f-social li a {
		width: 46px;
		height: 46px;
	}

	/*header*/
	#accessibility-link { margin-top: 0; font-size: .8em; }
	#sx-avatar { margin-left: 15px; }
	#mobile-buttons { margin-top: 22px; margin-right: 5px; }


	.panel.style-delta .panel-header h2 { font-size: 1.1em; }
	.panel.style-epsilon .panel-header h2 { font-size: 1.1em; }


}